AI Sync

Users

Login As User

POSThttps://app.rizzdial.com/api/users/{id}/login-as
Login As User
curl --request POST \
  --url https://app.rizzdial.com/api/users/42/login-as \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "name": "Ada Lovelace",
    "token": "access-token",
    "user_id": 42
  },
  "success": true
}

Login As User#

Issues an access token for that company user so you can act as they do. Requires view-users.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Numeric user id from List Users. Base64 and encrypted ids also work

curl --request POST \
  --url https://app.rizzdial.com/api/users/42/login-as \
  --header 'Authorization: Bearer {{bearer_token}}'
data.user_idinteger

Numeric user id

data.tokenstring

Bearer token for that user

GET /api/users/{id}/login-as is the same endpoint.